## hyphen-indic 0.8.0

=== Makefile ===
# Hyphenation Makefile
# Copyright (C) 2009-2011 Shravan Aras <123.shravan@gmail.com>
# Copyright (C) 2008-2010 Santhosh Thottingal <santhosh.thottingal@gmail.com>
#
#  This library is free software; you can redistribute it and/or
#  modify it under the terms of the GNU Lesser General Public
#  License as published by the Free Software Foundation;
#  version 3 or later version of the License.
#
#  This library is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
#  Lesser General Public License for more details.
#
#  You should have received a copy of the GNU Lesser General Public
#  License along with this library; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307  USA

DESTDIR = 
hyphdir = /usr/share/hyphen/
dictdir = /usr/share/myspell/dicts/
docdir = /usr/share/doc/hyphen-as/


dict_files = hyph_as_IN.dic
doc_files = README ChangeLog
extra_files = Makefile
version = 0.8.0

distdir=hyphen-as-${version}

all: ${doc_files} ${dict_files}

install: all
	mkdir -p ${DESTDIR}${docdir}
	cp ${doc_files} ${DESTDIR}${docdir}
	mkdir -p ${DESTDIR}${hyphdir}
	cp ${dict_files} ${DESTDIR}${hyphdir}
	chmod 644 ${DESTDIR}${hyphdir}${dict_files}	
	mkdir -p ${DESTDIR}${dictdir}
	ln -s ${hyphdir}${dict_files} ${DESTDIR}${dictdir}${dict_files}
	
	
uninstall:
	-cd ${DESTDIR}${dictdir}/ && rm ${dict_files}
	-cd ${DESTDIR}${docdir}/ && rm ${doc_files}
	-cd ${DESTDIR}${hyphdir}/ && rm ${dict_files}
	
clean:
	-rm -rf ${distdir}.tar.bz2 ${distdir}	
	
dist:
	-rm -rf ${distdir}.tar.bz2 ${distdir}
	mkdir ${distdir}
	cp -p ${dict_files}  ${doc_files}  ${extra_files} ${distdir}/
	tar cf ${distdir}.tar ${distdir}/
	bzip2 -9 ${distdir}.tar
	rm -rf ${distdir}/

=== debian/changelog ===
hyphen-indic (0.8.0-1) unstable; urgency=low

  * Initial release (Closes: #542236)
  * Merged hyphenation packages for Indic languages to a single package

 -- Balasankar C <balasankarc@autistici.org>  Sat, 10 Oct 2015 20:30:53 +0530

## hyphen-indic 0.9.0

=== as_IN/Makefile ===
DESTDIR = 
hyphdir = /usr/share/hyphen/
dictdir = /usr/share/myspell/dicts/
docdir = /usr/share/doc/hyphen-as/


dict_files = hyph_as_IN.dic
doc_files = README ChangeLog MIT-LICENSE.txt
extra_files = Makefile
version = 0.9.0

distdir=hyphen-as-${version}

all: ${doc_files} ${dict_files}

install: all
	mkdir -p ${DESTDIR}${docdir}
	cp ${doc_files} ${DESTDIR}${docdir}
	mkdir -p ${DESTDIR}${hyphdir}
	cp ${dict_files} ${DESTDIR}${hyphdir}
	chmod 644 ${DESTDIR}${hyphdir}${dict_files}	
	mkdir -p ${DESTDIR}${dictdir}
	ln -s ${hyphdir}${dict_files} ${DESTDIR}${dictdir}${dict_files}
	
	
uninstall:
	-cd ${DESTDIR}${dictdir}/ && rm ${dict_files}
	-cd ${DESTDIR}${docdir}/ && rm ${doc_files}
	-cd ${DESTDIR}${hyphdir}/ && rm ${dict_files}
	
clean:
	-rm -rf ${distdir}.tar.bz2 ${distdir}	
	
dist:
	-rm -rf ${distdir}.tar.bz2 ${distdir}
	mkdir ${distdir}
	cp -p ${dict_files}  ${doc_files}  ${extra_files} ${distdir}/
	tar cf ${distdir}.tar ${distdir}/
	bzip2 -9 ${distdir}.tar
	rm -rf ${distdir}/

=== bn_IN/Makefile ===
DESTDIR = 
hyphdir = /usr/share/hyphen/
dictdir = /usr/share/myspell/dicts/
docdir = /usr/share/doc/hyphen-bn/


dict_files = hyph_bn_IN.dic
doc_files = README ChangeLog MIT-LICENSE.txt
extra_files = Makefile
version = 0.9.0

distdir=hyphen-bn-${version}

all: ${doc_files} ${dict_files}

install: all
	mkdir -p ${DESTDIR}${docdir}
	cp ${doc_files} ${DESTDIR}${docdir}
	mkdir -p ${DESTDIR}${hyphdir}
	cp ${dict_files} ${DESTDIR}${hyphdir}
	chmod 644 ${DESTDIR}${hyphdir}${dict_files}	
	mkdir -p ${DESTDIR}${dictdir}
	ln -s ${hyphdir}${dict_files} ${DESTDIR}${dictdir}${dict_files}
	
uninstall:
	-cd ${DESTDIR}${dictdir}/ && rm ${dict_files}
	-cd ${DESTDIR}${docdir}/ && rm ${doc_files}
	-cd ${DESTDIR}${hyphdir}/ && rm ${dict_files}
	
clean:
	-rm -rf ${distdir}.tar.bz2 ${distdir}	
	
dist:
	-rm -rf ${distdir}.tar.bz2 ${distdir}
	mkdir ${distdir}
	cp -p ${dict_files}  ${doc_files}  ${extra_files} ${distdir}/
	tar cf ${distdir}.tar ${distdir}/
	bzip2 -9 ${distdir}.tar
	rm -rf ${distdir}/

=== gu_IN/Makefile ===
DESTDIR = 
hyphdir = /usr/share/hyphen/
dictdir = /usr/share/myspell/dicts/
docdir = /usr/share/doc/hyphen-gu/


dict_files = hyph_gu_IN.dic
doc_files = README ChangeLog MIT-LICENSE.txt
extra_files = Makefile
version = 0.9.0

distdir=hyphen-gu-${version}

all: ${doc_files} ${dict_files}

install: all
	mkdir -p ${DESTDIR}${docdir}
	cp ${doc_files} ${DESTDIR}${docdir}
	mkdir -p ${DESTDIR}${hyphdir}
	cp ${dict_files} ${DESTDIR}${hyphdir}
	chmod 644 ${DESTDIR}${hyphdir}${dict_files}	
	mkdir -p ${DESTDIR}${dictdir}
	ln -s ${hyphdir}${dict_files} ${DESTDIR}${dictdir}${dict_files}
	
uninstall:
	-cd ${DESTDIR}${dictdir}/ && rm ${dict_files}
	-cd ${DESTDIR}${docdir}/ && rm ${doc_files}
	-cd ${DESTDIR}${hyphdir}/ && rm ${dict_files}
	
clean:
	-rm -rf ${distdir}.tar.bz2 ${distdir}	
	
dist:
	-rm -rf ${distdir}.tar.bz2 ${distdir}
	mkdir ${distdir}
	cp -p ${dict_files}  ${doc_files}  ${extra_files} ${distdir}/
	tar cf ${distdir}.tar ${distdir}/
	bzip2 -9 ${distdir}.tar
	rm -rf ${distdir}/

=== hi_IN/Makefile ===
DESTDIR = 
hyphdir = /usr/share/hyphen/
dictdir = /usr/share/myspell/dicts/
docdir = /usr/share/doc/hyphen-hi/


dict_files = hyph_hi_IN.dic
doc_files = README ChangeLog MIT-LICENSE.txt
extra_files = Makefile
version = 0.9.0

distdir=hyphen-hi-${version}

all: ${doc_files} ${dict_files}

install: all
	mkdir -p ${DESTDIR}${docdir}
	cp ${doc_files} ${DESTDIR}${docdir}
	mkdir -p ${DESTDIR}${hyphdir}
	cp ${dict_files} ${DESTDIR}${hyphdir}
	chmod 644 ${DESTDIR}${hyphdir}${dict_files}	
	mkdir -p ${DESTDIR}${dictdir}
	ln -s ${hyphdir}${dict_files} ${DESTDIR}${dictdir}${dict_files}
	
uninstall:
	-cd ${DESTDIR}${dictdir}/ && rm ${dict_files}
	-cd ${DESTDIR}${docdir}/ && rm ${doc_files}
	-cd ${DESTDIR}${hyphdir}/ && rm ${dict_files}
	
clean:
	-rm -rf ${distdir}.tar.bz2 ${distdir}	
	
dist:
	-rm -rf ${distdir}.tar.bz2 ${distdir}
	mkdir ${distdir}
	cp -p ${dict_files}  ${doc_files}  ${extra_files} ${distdir}/
	tar cf ${distdir}.tar ${distdir}/
	bzip2 -9 ${distdir}.tar
	rm -rf ${distdir}/

=== kn_IN/Makefile ===
DESTDIR = 
hyphdir = /usr/share/hyphen/
dictdir = /usr/share/myspell/dicts/
docdir = /usr/share/doc/hyphen-kn/


dict_files = hyph_kn_IN.dic
doc_files = README ChangeLog MIT-LICENSE.txt
extra_files = Makefile
version = 0.9.0

distdir=hyphen-kn-${version}

all: ${doc_files} ${dict_files}

install: all
	mkdir -p ${DESTDIR}${docdir}
	cp ${doc_files} ${DESTDIR}${docdir}
	mkdir -p ${DESTDIR}${hyphdir}
	cp ${dict_files} ${DESTDIR}${hyphdir}
	chmod 644 ${DESTDIR}${hyphdir}${dict_files}	
	mkdir -p ${DESTDIR}${dictdir}
	ln -s ${hyphdir}${dict_files} ${DESTDIR}${dictdir}${dict_files}
	
uninstall:
	-cd ${DESTDIR}${dictdir}/ && rm ${dict_files}
	-cd ${DESTDIR}${docdir}/ && rm ${doc_files}
	-cd ${DESTDIR}${hyphdir}/ && rm ${dict_files}
	
clean:
	-rm -rf ${distdir}.tar.bz2 ${distdir}	
	
dist:
	-rm -rf ${distdir}.tar.bz2 ${distdir}
	mkdir ${distdir}
	cp -p ${dict_files}  ${doc_files}  ${extra_files} ${distdir}/
	tar cf ${distdir}.tar ${distdir}/
	bzip2 -9 ${distdir}.tar
	rm -rf ${distdir}/

=== ml_IN/Makefile ===
DESTDIR = 
hyphdir = /usr/share/hyphen/
dictdir = /usr/share/myspell/dicts/
docdir = /usr/share/doc/hyphen-ml/


dict_files = hyph_ml_IN.dic
doc_files = README ChangeLog MIT-LICENSE.txt
extra_files = Makefile
version = 0.9.0

distdir=hyphen-ml-${version}

all: ${doc_files} ${dict_files}

install: all
	mkdir -p ${DESTDIR}${docdir}
	cp ${doc_files} ${DESTDIR}${docdir}
	mkdir -p ${DESTDIR}${hyphdir}
	cp ${dict_files} ${DESTDIR}${hyphdir}
	chmod 644 ${DESTDIR}${hyphdir}${dict_files}	
	mkdir -p ${DESTDIR}${dictdir}
	ln -s ${hyphdir}${dict_files} ${DESTDIR}${dictdir}${dict_files}
	
uninstall:
	-cd ${DESTDIR}${dictdir}/ && rm ${dict_files}
	-cd ${DESTDIR}${docdir}/ && rm ${doc_files}
	-cd ${DESTDIR}${hyphdir}/ && rm ${dict_files}
	
clean:
	-rm -rf ${distdir}.tar.bz2 ${distdir}	
	
dist:
	-rm -rf ${distdir}.tar.bz2 ${distdir}
	mkdir ${distdir}
	cp -p ${dict_files}  ${doc_files}  ${extra_files} ${distdir}/
	tar cf ${distdir}.tar ${distdir}/
	bzip2 -9 ${distdir}.tar
	rm -rf ${distdir}/

=== mr_IN/Makefile ===
DESTDIR = 
hyphdir = /usr/share/hyphen/
dictdir = /usr/share/myspell/dicts/
docdir = /usr/share/doc/hyphen-mr/


dict_files = hyph_mr_IN.dic
doc_files = README ChangeLog MIT-LICENSE.txt
extra_files = Makefile
version = 0.9.0

distdir=hyphen-mr-${version}

all: ${doc_files} ${dict_files}

install: all
	mkdir -p ${DESTDIR}${docdir}
	cp ${doc_files} ${DESTDIR}${docdir}
	mkdir -p ${DESTDIR}${hyphdir}
	cp ${dict_files} ${DESTDIR}${hyphdir}
	chmod 644 ${DESTDIR}${hyphdir}${dict_files}	
	mkdir -p ${DESTDIR}${dictdir}
	ln -s ${hyphdir}${dict_files} ${DESTDIR}${dictdir}${dict_files}
	
uninstall:
	-cd ${DESTDIR}${dictdir}/ && rm ${dict_files}
	-cd ${DESTDIR}${docdir}/ && rm ${doc_files}
	-cd ${DESTDIR}${hyphdir}/ && rm ${dict_files}
	
clean:
	-rm -rf ${distdir}.tar.bz2 ${distdir}	
	
dist:
	-rm -rf ${distdir}.tar.bz2 ${distdir}
	mkdir ${distdir}
	cp -p ${dict_files}  ${doc_files}  ${extra_files} ${distdir}/
	tar cf ${distdir}.tar ${distdir}/
	bzip2 -9 ${distdir}.tar
	rm -rf ${distdir}/

=== or_IN/Makefile ===
DESTDIR = 
hyphdir = /usr/share/hyphen/
dictdir = /usr/share/myspell/dicts/
docdir = /usr/share/doc/hyphen-or/


dict_files = hyph_or_IN.dic
doc_files = README ChangeLog MIT-LICENSE.txt
extra_files = Makefile
version = 0.9.0

distdir=hyphen-or-${version}

all: ${doc_files} ${dict_files}

install: all
	mkdir -p ${DESTDIR}${docdir}
	cp ${doc_files} ${DESTDIR}${docdir}
	mkdir -p ${DESTDIR}${hyphdir}
	cp ${dict_files} ${DESTDIR}${hyphdir}
	chmod 644 ${DESTDIR}${hyphdir}${dict_files}	
	mkdir -p ${DESTDIR}${dictdir}
	ln -s ${hyphdir}${dict_files} ${DESTDIR}${dictdir}${dict_files}
	
uninstall:
	-cd ${DESTDIR}${dictdir}/ && rm ${dict_files}
	-cd ${DESTDIR}${docdir}/ && rm ${doc_files}
	-cd ${DESTDIR}${hyphdir}/ && rm ${dict_files}
	
clean:
	-rm -rf ${distdir}.tar.bz2 ${distdir}	
	
dist:
	-rm -rf ${distdir}.tar.bz2 ${distdir}
	mkdir ${distdir}
	cp -p ${dict_files}  ${doc_files}  ${extra_files} ${distdir}/
	tar cf ${distdir}.tar ${distdir}/
	bzip2 -9 ${distdir}.tar
	rm -rf ${distdir}/

=== pa_IN/Makefile ===
DESTDIR = 
hyphdir = /usr/share/hyphen/
dictdir = /usr/share/myspell/dicts/
docdir = /usr/share/doc/hyphen-pa/


dict_files = hyph_pa_IN.dic
doc_files = README ChangeLog MIT-LICENSE.txt
extra_files = Makefile
version = 0.9.0

distdir=hyphen-pa-${version}

all: ${doc_files} ${dict_files}

install: all
	mkdir -p ${DESTDIR}${docdir}
	cp ${doc_files} ${DESTDIR}${docdir}
	mkdir -p ${DESTDIR}${hyphdir}
	cp ${dict_files} ${DESTDIR}${hyphdir}
	chmod 644 ${DESTDIR}${hyphdir}${dict_files}	
	mkdir -p ${DESTDIR}${dictdir}
	ln -s ${hyphdir}${dict_files} ${DESTDIR}${dictdir}${dict_files}
	
uninstall:
	-cd ${DESTDIR}${dictdir}/ && rm ${dict_files}
	-cd ${DESTDIR}${docdir}/ && rm ${doc_files}
	-cd ${DESTDIR}${hyphdir}/ && rm ${dict_files}
	
clean:
	-rm -rf ${distdir}.tar.bz2 ${distdir}	
	
dist:
	-rm -rf ${distdir}.tar.bz2 ${distdir}
	mkdir ${distdir}
	cp -p ${dict_files}  ${doc_files}  ${extra_files} ${distdir}/
	tar cf ${distdir}.tar ${distdir}/
	bzip2 -9 ${distdir}.tar
	rm -rf ${distdir}/

=== ta_IN/Makefile ===
DESTDIR = 
hyphdir = /usr/share/hyphen/
dictdir = /usr/share/myspell/dicts/
docdir = /usr/share/doc/hyphen-ta/


dict_files = hyph_ta_IN.dic
doc_files = README ChangeLog MIT-LICENSE.txt
extra_files = Makefile
version = 0.9.0

distdir=hyphen-ta-${version}

all: ${doc_files} ${dict_files}

install: all
	mkdir -p ${DESTDIR}${docdir}
	cp ${doc_files} ${DESTDIR}${docdir}
	mkdir -p ${DESTDIR}${hyphdir}
	cp ${dict_files} ${DESTDIR}${hyphdir}
	chmod 644 ${DESTDIR}${hyphdir}${dict_files}	
	mkdir -p ${DESTDIR}${dictdir}
	ln -s ${hyphdir}${dict_files} ${DESTDIR}${dictdir}${dict_files}

uninstall:
	-cd ${DESTDIR}${dictdir}/ && rm ${dict_files}
	-cd ${DESTDIR}${docdir}/ && rm ${doc_files}
	-cd ${DESTDIR}${hyphdir}/ && rm ${dict_files}
	
clean:
	-rm -rf ${distdir}.tar.bz2 ${distdir}	
	
dist:
	-rm -rf ${distdir}.tar.bz2 ${distdir}
	mkdir ${distdir}
	cp -p ${dict_files}  ${doc_files}  ${extra_files} ${distdir}/
	tar cf ${distdir}.tar ${distdir}/
	bzip2 -9 ${distdir}.tar
	rm -rf ${distdir}/

=== te_IN/Makefile ===
DESTDIR = 
hyphdir = /usr/share/hyphen/
dictdir = /usr/share/myspell/dicts/
docdir = /usr/share/doc/hyphen-te/


dict_files = hyph_te_IN.dic
doc_files = README ChangeLog MIT-LICENSE.txt
extra_files = Makefile
version = 0.9.0

distdir=hyphen-te-${version}

all: ${doc_files} ${dict_files}

install: all
	mkdir -p ${DESTDIR}${docdir}
	cp ${doc_files} ${DESTDIR}${docdir}
	mkdir -p ${DESTDIR}${hyphdir}
	cp ${dict_files} ${DESTDIR}${hyphdir}
	chmod 644 ${DESTDIR}${hyphdir}${dict_files}	
	mkdir -p ${DESTDIR}${dictdir}
	ln -s ${hyphdir}${dict_files} ${DESTDIR}${dictdir}${dict_files}
	
uninstall:
	-cd ${DESTDIR}${dictdir}/ && rm ${dict_files}
	-cd ${DESTDIR}${docdir}/ && rm ${doc_files}
	-cd ${DESTDIR}${hyphdir}/ && rm ${dict_files}
	
clean:
	-rm -rf ${distdir}.tar.bz2 ${distdir}	
	
dist:
	-rm -rf ${distdir}.tar.bz2 ${distdir}
	mkdir ${distdir}
	cp -p ${dict_files}  ${doc_files}  ${extra_files} ${distdir}/
	tar cf ${distdir}.tar ${distdir}/
	bzip2 -9 ${distdir}.tar
	rm -rf ${distdir}/

=== debian/changelog ===
hyphen-indic (0.9.0-4) unstable; urgency=low

  * Team upload.
  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dictionaries-common.
    + hyphen-as: Drop versioned constraint on dictionaries-common in Depends.
    + hyphen-bn: Drop versioned constraint on dictionaries-common in Depends.
    + hyphen-gu: Drop versioned constraint on dictionaries-common in Depends.
    + hyphen-hi: Drop versioned constraint on dictionaries-common in Depends.
    + hyphen-kn: Drop versioned constraint on dictionaries-common in Depends.
    + hyphen-ml: Drop versioned constraint on dictionaries-common in Depends.
    + hyphen-mr: Drop versioned constraint on dictionaries-common in Depends.
    + hyphen-or: Drop versioned constraint on dictionaries-common in Depends.
    + hyphen-pa: Drop versioned constraint on dictionaries-common in Depends.
    + hyphen-ta: Drop versioned constraint on dictionaries-common in Depends.
    + hyphen-te: Drop versioned constraint on dictionaries-common in Depends.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.7.2
    + Bumped debhelper-compat to 13.
    + Removed Rules-Requires-Root field.
    + Removed dependency on dh-buildinfo (Closes: #1120769)
  * Updated debian/copyright.
  * Updated debian/watch file.
  * Added upstream metadata file.

 -- Kartik Mistry <kartik@debian.org>  Wed, 26 Nov 2025 10:27:51 +0530

hyphen-indic (0.9.0-3) unstable; urgency=low

  * Team upload.
  [ Debian Janitor ]
  * Apply multi-arch hints:
    + hyphen-as, hyphen-bn, hyphen-gu, hyphen-hi, hyphen-kn, hyphen-ml,
      hyphen-mr, hyphen-or, hyphen-pa, hyphen-ta, hyphen-te: Add Multi-Arch:
      foreign.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.5.1

 -- Kartik Mistry <kartik@debian.org>  Tue, 19 Jan 2021 17:24:23 +0530

hyphen-indic (0.9.0-2) unstable; urgency=low

  * Team upload.
  [ Balasankar C ]
  * debian/control:
    + Change package section to localization.
    + Updated Vcs-* URLs.
  * Remove unused lintian overrides:
    + source-contains-prebuilt-javascript-object
    + source-is-missing

  [ Kartik Mistry ]
  * debian/control:
    + Updated team email address.
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Added debian/gitlab-ci.yml.
  * Updated debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Thu, 30 Apr 2020 09:43:29 +0530

hyphen-indic (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Relicensed to Expat.

 -- Balasankar C <balasankarc@autistici.org>  Fri, 22 Jan 2016 17:41:12 +0530

=== debian/control ===
Source: hyphen-indic
Section: localization
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@alioth-lists.debian.net>
Uploaders: Balasankar C <balasankarc@debian.org>
Build-Depends: debhelper-compat (= 13), dictionaries-common
Vcs-Git: https://salsa.debian.org/debian-in-team/hyphen-indic.git
Vcs-Browser: https://salsa.debian.org/debian-in-team/hyphen-indic
Standards-Version: 4.7.2
Homepage: https://wiki.smc.org.in/Hyphenation

Package: hyphen-as
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Multi-Arch: foreign
Description: Assamese hyphenation patterns for LibreOffice
 Hyphenation patterns hyphenate words at line boundary making it more
 natural to read.
 .
 This package contains hyphenation patterns for the Assamese
 script.

Package: hyphen-bn
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Multi-Arch: foreign
Description: Bengali hyphenation patterns for LibreOffice
 Hyphenation patterns hyphenate words at line boundary making it more
 natural to read.
 .
 This package contains hyphenation patterns for the Bengali
 script.

Package: hyphen-gu
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Multi-Arch: foreign
Description: Gujarati hyphenation patterns for LibreOffice
 Hyphenation patterns hyphenate words at line boundary making it more
 natural to read.
 .
 This package contains hyphenation patterns for the Gujarati
 script.

Package: hyphen-hi
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Multi-Arch: foreign
Description: Hindi hyphenation patterns for LibreOffice
 Hyphenation patterns hyphenate words at line boundary making it more
 natural to read.
 .
 This package contains hyphenation patterns for the Hindi
 script.

Package: hyphen-kn
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Multi-Arch: foreign
Description: Kannada hyphenation patterns for LibreOffice
 Hyphenation patterns hyphenate words at line boundary making it more
 natural to read.
 .
 This package contains hyphenation patterns for the Kannada
 script.

Package: hyphen-ml
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Multi-Arch: foreign
Description: Malayalam hyphenation patterns for LibreOffice
 Hyphenation patterns hyphenate words at line boundary making it more
 natural to read.
 .
 This package contains hyphenation patterns for the Malayalam
 script.

Package: hyphen-mr
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Multi-Arch: foreign
Description: Marathi hyphenation patterns for LibreOffice
 Hyphenation patterns hyphenate words at line boundary making it more
 natural to read.
 .
 This package contains hyphenation patterns for the Marathi
 script.

Package: hyphen-or
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Multi-Arch: foreign
Description: Oriya hyphenation patterns for LibreOffice
 Hyphenation patterns hyphenate words at line boundary making it more
 natural to read.
 .
 This package contains hyphenation patterns for the Oriya
 script.

Package: hyphen-pa
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Multi-Arch: foreign
Description: Punjabi hyphenation patterns for LibreOffice
 Hyphenation patterns hyphenate words at line boundary making it more
 natural to read.
 .
 This package contains hyphenation patterns for the Punjabi
 script.

Package: hyphen-ta
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Multi-Arch: foreign
Description: Tamil hyphenation patterns for LibreOffice
 Hyphenation patterns hyphenate words at line boundary making it more
 natural to read.
 .
 This package contains hyphenation patterns for the Tamil
 script.

Package: hyphen-te
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Multi-Arch: foreign
Description: Telugu hyphenation patterns for LibreOffice
 Hyphenation patterns hyphenate words at line boundary making it more
 natural to read.
 .
 This package contains hyphenation patterns for the Telugu
 script.

=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

langs=as_IN bn_IN gu_IN hi_IN kn_IN ml_IN mr_IN or_IN pa_IN ta_IN te_IN

%:
	dh $@

override_dh_auto_install:
	$(foreach lang,$(langs),dh_auto_install --sourcedir=$(lang);)
	#Cleanup
	rm -f debian/tmp/usr/share/hyphen/*.dic

override_dh_installchangelogs:
	#As the changelog file is common for all binary packages, installing only one
	dh_installchangelogs as_IN/ChangeLog

=== debian/watch ===
Version: 5

Source: https://gitlab.com/smc/hyphenation/-/tags?sort=updated_desc
Matching-Pattern: .*/archive/(\d\S+)/.*\.tar\.gz.*
Filenamemangle: s/.*\/archive\/(\d\S+)\/hyphenation.*\.tar\.gz/hyphenation-$1\.tar\.gz/g
